## libretro-gambatte 0.5.0+git20160522+dfsg1

=== debian/changelog ===
libretro-gambatte (0.5.0+git20160522+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.0

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #941612)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 22:31:06 +0100

libretro-gambatte (0.5.0+git20160522+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Really install .libretro file & AppStream metadata for integration with
    GNOME Games (Really closes: #911329)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Apr 2021 17:25:18 +0200

libretro-gambatte (0.5.0+git20160522+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Import packaging to https://salsa.debian.org
  * Add minimal debian/gbp.conf
  * Use dh-exec instead of manual .sh script for install file
  * Add .libretro file & AppStream metadata for integration with GNOME Games
    (Closes: #911329)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Mar 2019 19:06:24 -0500

libretro-gambatte (0.5.0+git20160522+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #799488).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 22 May 2016 14:31:00 -0300
